.slidepic{
	height:613px;
	overflow:hidden;
	position:relative;
}
.slidepic .slide-item{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}
.slidepic .slide-item li{
	position:absolute;
	left:0;
	top:0;
	display:none;
	width:980px;
	height:613px;
	background-image:url('../loading.gif');
	background-position:center;
	background-repeat:no-repeat;
	overflow:hidden;
}
.slidepic .slide-item li a.img{
}
.slidepic .slide-item li a.img img{
	max-width:980px;
	min-width:980px;
	max-height:613px;
}
.slidepic .slide-item li a.title{
	position:absolute;
	bottom: 0px;
	left: 0px;
	color: #fff;
	font-size: 26px;
	width:980px;
	padding-left:20px;
	_width:960px;
	overflow:hidden;
	line-height:83px;
	height:83px;
	display:block;
	background-image:url('../slide_bgf.png');
	background-repeat:repeat-x;
}
.slidepic .slide-item li a.title span{
	display:block;
	width:380px;
	over:hidden;
	height:83px;
	line-height:83px;
}
.slidepic .slide-item li.active{
	display:block;
}
.slidepic .slidepic-focus{
position:absolute;

bottom: 10px;
right: 10px;
}
.slidepic .slidepic-focus li{
	float:left;
	margin: 4px 15px 3px 3px;
	display: inline;
	vertical-align:middle;
	background-image:url('../loading.gif');
	background-position:center;
	background-repeat:no-repeat;
	background-color:#fff;
}
.slidepic .slidepic-focus img{
	width:75px;
	height:50px;
}
.slidepic .slidepic-focus li.active{
	border:3px #fff solid;
	margin: 0 12px 0 0;
	
}
/*图库幻灯片左右按钮样式*/
.slide-btnleft,.slide-btnright{
	position:absolute;
	z-index:9999;
	text-indent:-9999px;
	height:100%;
	width:80px;
  	top:0;
}
.slide-btnleft span,.slide-btnright span{
	background-image:url('../slide-btn.png');
	background-repeat:no-repeat;
	position:absolute;
	top:270px;
	display:block;
	width:32px;
	height:64px;
	margin:auto;
	background-position:left top;
	left:20px;
	z-index:999;
}
.slide-btnleft:hover span{
	background-position:left -64px;
}
.slide-btnright:hover span{
	background-position:-32px -64px;
}

.slide-btnleft{
	left:0;
}
.slide-btnright{
	right:0;
}
.slide-btnright span{
	background-position:-32px top;
	overflow:hidden;
}

/*图片列表*/
#piclist{
	background-color: #E2E6EA;
	border:1px #E2E6EA solid;
	overflow: hidden;
	position:relative;
}
#piclist ul{
	padding:0;
	list-style:none;
	width:980px;
	border:0;
	margin:-1px;

}
#piclist li{
	width:244px;
	background-color:#fff;
	text-align:center;
	display: list-item;
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	margin-right:1px;
	margin-top:1px;
	border:0;
}
#piclist li dl dt{
	padding:10px;
}
#piclist li dl dt a{
	margin:auto;
	overflow:hidden;
	width:220px;
	height:140px;
	text-align:center;
	vertical-align:middle;
	display:block;
}
#piclist li dl dt a img{
	width:220px;
}
#piclist li dl dd{
	
	padding:0 10px 10px;
}
#piclist li dl dd h3{
	font-size:14px;
	margin:0;

	height:30px;
	overflow:hidden;
}
/*分页脚*/
.pagebreak{
	margin-top:10px;
}
.pagebreak ul{
	list-style:none;
	margin:0;
	padding:0;
}
.pagebreak li{
	float:left;
	background-color:#777;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
	padding-bottom:6px;
	margin-right:10px;
	color:#fff;
	font-size:14px;
	margin-bottom:10px;
}
.pagebreak li a{
	display:block;
}
.pagebreak li.thisclass{
	background-color:#579933;
}
